OC.L10N.register(
    "spreed",
    {
    "None" : "කිසිවක් නැත",
    "User" : "User",
    "Users" : "පරිශීලකයන්",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "සබඳතා",
    "Loading" : "Loading",
    "Groups" : "කණ්ඩායම්",
    "Error" : "දෝෂයක්",
    "Close" : "වසන්න",
    "Today" : "අද",
    "Yesterday" : "ඊයේ",
    "Share link" : "Share link",
    "Name" : "නම",
    "Password" : "මුර පදය",
    "Cancel" : "අවලංගු කරන්න",
    "Copied!" : "පිටපත් කරා",
    "Not supported!" : "සහාය දක්වන්නේ නැත.",
    "Press ⌘-C to copy." : "පිටපත් කිරීම සදහා Ctrl + C ඔබන්න.",
    "Press Ctrl-C to copy." : "පිටපත් කිරීම සදහා Ctrl + C ඔබන්න.",
    "Share" : "බෙදා හදා ගන්න",
    "Change password" : "මුරපදය වෙනස් කිරීම",
    "Rename" : "නැවත නම් කරන්න",
    "Edit" : "සකසන්න",
    ", " : ", "
},
"nplurals=2; plural=(n != 1);");
